/**
 * Leeds Arts Centre - Production Stylesheet for Meaning in the Void.
 *
 * Font: Caprasimo:wght@400
 */

/* List Styles */

DIV.content-production-meaning-in-the-void {
	margin: 0px;
	padding: 5px 5%;
	clear: both;
	color: #0f0b08;
	background-color: #0a0f22;
}

DIV.content-production-meaning-in-the-void A {
	color: #e8c468;
}

DIV.content-production-meaning-in-the-void H1 {
	color: #ffffff;
}

div.content-production-meaning-in-the-void H2 {
	color: #ffffff;
}

DIV.content-production-meaning-in-the-void DIV.copy, DIV.content-production-meaning-in-the-void DIV.side-image-text {
	color: #ffffff;
}

DIV.content-production-meaning-in-the-void DIV.details {
	color: #e8c468;
}

DIV.content-production-meaning-in-the-void DIV.title {
	font-family: 'Caprasimo', serif;
	font-weight: 400;
	font-style: normal;
	color: #ffffff;
}

DIV.content-production-meaning-in-the-void DIV.booking {
	color: #e8c468;
	font-weight: bold;
}

DIV.content-production-meaning-in-the-void DIV.licence {
	color: #ffffff;
}

DIV.content-production-meaning-in-the-void DIV.link A {
	color: #e8c468;
}

div.content-production-meaning-in-the-void SPAN.bold {
	color: #e8c468;
	font-weight: bold;
	font-style: italic;
}

DIV.pieces DIV.piece {
	margin: 1em 0px;
}

DIV.pieces DIV.piece:first-child {
	margin-top: 0em;
}

DIV.pieces DIV.piece:last-child {
	margin-bottom: 0em;
}

DIV.pieces DIV.info {
	font-size: 1.2em;
	margin-bottom: 0.5em;
}

DIV.pieces DIV.info SPAN.title {
	font-family: 'Caprasimo', serif;
	font-weight: 400;
	font-style: normal;
}